NF-e 4.0 X Windows

NFe 4.0 e sua compatibilidade com as versões do Windows

Visando melhorar a segurança na troca de informação entre as empresas e os webservices da NFE, a versão 4.0 alterou o protocolo de comunicação, que antes era o SSL, passando a permitir apenas o protocolo TLS 1.2 ou superior.

Com isso, precisamos ficar atentos a versão utilizada do Windows, pois algumas versões mais antigas não possuem as exigências necessárias para este protocolo TLS 1.2.

Confira abaixo o informativo sobre o comportamento de cada versão do Windows com o protocolo TLS 1.2:

 

Sendo assim, se você utiliza uma versão do Windows que seja inferior ao Windows 10, será necessário realizar os procedimentos de atualização informados acima, e no caso de utilização do Windows XP ou Server 2003, será necessário a troca de sistema operacional por uma versão mais recente.

Lembramos que dependendo da configuração do seu hardware ele pode não suportar algumas versões mais recentes do Windows, isso implica na necessidade de troca do equipamento utilizado para um equipamento mais recente, para que você consiga utilizar a NF-e 4.0 em seu estabelecimento.

O SIGMA está totalmente preparado para emissão da NF-e 4.0, clique aqui preencha o formulário para receber o contato de um consultor e saber mais sobre os nossos sistemas.